

@charset "UTF-8";

body {
    /*background: #500d62;*/
    font-size:16px;
    font-family: 'Noto Serif TC','Trajan Pro','微軟正黑體', 'Microsoft JhengHei', Arial, sans-serif;
    -webkit-text-size-adjust: 100%;
    color: #000;
    letter-spacing: .0625em;
}
a:focus{
    outline: none;
}
select {
    border-radius: 0px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(/images/arrow.png) no-repeat scroll right center transparent;
    padding-right: 14px;
    border: 1px solid #000;
    background-color: #fff;
}
input,textarea{
    border: 1px solid #000;
}
.con{
    position: relative;
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
    padding: 0px;
    /*height: 100vh;*/
}
.wrap {
    width: 100%;
    height: auto;
}
.logo{
    width: 150px;
    height: 150px;
    background:url(/images/logo.png) center center no-repeat;
    background-size: contain;
    /*position: relative;*/
}
.logo a{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.logo span{
    display: none;
}

.loadingbox{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.loaded .loadingbox{
    transform: translate(0%, -100%);
    -webkit-transform: translate(0%, -100%);
}
.loadingbox .logo{
    position: relative;
    opacity: 0;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.lang-nav{
    height: 40px;
}
.lang-nav .con{
    width: 1063px;
    height: 40px;
    position: relative;
}
.lang-nav ul{
    float: right;
    display: flex;
    align-items: center;
    height: 100%;
}
.lang-nav li{
    display: inline-block;
    line-height: 19px;
    margin: 0 12px;
    padding: 0 0.5em;
    color: #000;
    height: 19px;
    font-size: 14px;
    font-weight: bold;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.lang-nav li a{color: #000;    transition: all .3s ease;    -webkit-transition: all .3s ease;}
.lang-nav li.current,.lang-nav li:hover{
    background: #000;
    color: #fff;
}
.lang-nav li.current a,.lang-nav li:hover a{
    color: #fff;
    /*cursor: default;*/
}
.fixed-header .lang-nav{

}
.fixed-header .lang-nav .con{
    width: auto;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.fixed-header .lang-nav ul{
    float: initial;
    margin-top: 2em;
}

.fixed-header .lang-nav ul li{height: 45px;text-align: center;width: 4em;}
.fixed-header .lang-nav ul li:before{content:none;text-align: center;}
.fixed-header .lang-nav ul li a{position: initial;text-align: center;width: 2em;}
header{
    width: 100%;
    height: 225px;
    background:url(/images/bg.jpg) center center no-repeat;
/*    border:1px solid #88c1a3;
    border-width:1px 0 1px 0;*/
    display: flex;
    justify-content: center;
    /*align-self: flex-start;*/
    z-index: 999;
    position: relative;
    top: 0;
    left: 0;
}
.full-header{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1063px;
    width: 1063px;
}
.full-header h1{
    /*position: relative;*/
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
}
.full-header nav{
    position: relative;
    width: calc( (100% - 30px ) / 2);
}
.full-header li{
    font-size: 16px;
    line-height: 21px;
    font-weight: bold;
    color: #000;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr ;
    padding: 0 20px;
}
.full-header .s-nav ul li{
    line-height: 32px;
    margin: 0 14px;
    padding: 0;
    display: inline-block;
    text-decoration: underline;
}

header .full-header .logo{
    position: absolute;
    left: 50%;
    top: 17px;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
}


header nav ul{
    /*margin-right: 2.6vw;*/
    height: 100%;
    display: flex;
    justify-content: center;
    align-self: center;
}
.full-header nav ul{
    padding: 4em 0;
}
header nav ul li{
    position: relative;
    cursor: pointer;
}
header nav ul li a{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 1;
}
.btn-fb{
    width: 22px;
    height: 22px;
    background: url(/images/icon_fb.png) center center no-repeat;
    background-size: cover;
}
.btn-music{
    width: 15px;
    height: 17px;
    background: url(/images/icon_music.png) center center no-repeat;
    background-size: cover;   
    display: inline-block;
    margin-top: 5px;
}

.nav-link .btn-spotify{
    width: 22px;
    height: 22px;
    background: url(/images/icon_spotify.png) center center no-repeat;
    background-size: cover;
}
.nav-link .btn-qq{
    width: 22px;
    height: 24px;
    background: url(/images/icon_qq_n.png) center center no-repeat;
    background-size: cover;
}
.nav-link .btn-itunes{
    width: 22px;
    height: 22px;
    background: url(/images/icon_itunes.png) center center no-repeat;
    background-size: cover;
}
.nav-link .btn-youtube{
    width: 22px;
    height:15px;
    background: url(/images/icon_yt.png) center center no-repeat;
    background-size: cover;
}
.nav-link .btn-bandcamp{
    width: 22px;
    height: 22px;
    background: url(/images/icon_bandcamp.png) center center no-repeat;
    background-size: cover;
}

.nav-link .btn-kkbox{
    width: 22px;
    height: 22px;
    background: url(/images/icon_kkbox.png) center center no-repeat;
    background-size: cover;
}

.slide-header .btn-spotify{
    width: 28px;
    height: 28px;
}
.slide-header .btn-itunes{
    position: relative;
    width: 28px;
    height: 28px;
    background: url(/images/icon_itunes.png) center center no-repeat;
    background-size: cover;
}
.slide-header .btn-qq{
    width: 28px;
    height: 30px;
}

.slide-header .btn-youtube{
    width: 28px;
    height:19px;
}
.slide-header .btn-bandcamp{
    width: 28px;
    height: 28px;
}

.slide-header .btn-kkbox{
    width: 28px;
    height: 28px;
}



.full-header .s-nav  li.nav-link{
    margin:0 19px;
    padding: 0px;
    text-decoration: initial;
    display: block;
    writing-mode: initial;
    
}
.full-header .s-nav  li.nav-link .nav-btns{
    width: calc( 24px * 2 + 24px * 2 );
    display: flex;
    flex-wrap: wrap;
}
html[lang='en'] .full-header .s-nav  li.nav-link{
    justify-content: initial;
    align-items: initial;
}

li.nav-link div{
    margin: 0 10px 10px 10px;
    position: relative;
}
.full-header .s-nav  li.nav-search{
    background-color: #000;
    color: #fff;
    text-decoration: initial;
    padding: 10px 0;
    margin:0 16px;
    line-height: 27px;
}
.full-header nav{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow:hidden;
}
header nav:not(.s-nav) ul{
    height: 100%;
}
.full-header nav li{
    text-align: center;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    z-index: 0;
}
.full-header nav.s-nav li{
    text-align: left;
}
.full-header nav li::before{
    content: "";
    width: 32px;
    height: 225px;
    background: #000;
    position: absolute;
    top: calc(50% - 112.5px);
    left: calc(50% - 16px);
    opacity: 0;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    z-index: -1;
}
.full-header nav.s-nav li:not(.nav-link):not(.nav-search):before{
    width: 32px;
    height: 600px;
    top: calc( (-600px - 225px ) / 2);
    left: 0;
}
.full-header nav:not(.s-nav) li:hover,.full-header nav li:not(.nav-link):not(.nav-search):hover,.full-header nav li.current{
    color: #fff;
    text-decoration: initial;
}
.full-header nav:not(.s-nav) li:hover:before,.full-header nav li:not(.nav-link):not(.nav-search):hover:before,.full-header nav li.current:before{
    opacity: 1;

}


.fixed-header{
    width: 100%;
    position: fixed;
    height: 78px;
    background: rgba(255,255,255,.7);
    display: flex;
    justify-content: center;
    align-items: flex-start;
    /*max-width: 1063px;*/
    width: 100%;
    top: 0;
    transform: translate(0%, -100%);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.fixed-header.show {
    transform: translate(0%, 0%);
}
.fixed-header.open{
    height: 100%;
    background: rgba(255,255,255,.95);
}
.menu-bar{
    width: 1063px;
    height: 78px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    z-index: 1;
}
#video-btn,.nav-btn{
    position: relative;
    width: 57px;
    height: 57px;
    border-radius: 30px;
    background: #000;
    margin-right: 80px;
    cursor: pointer;
}

#video-btn span,.nav-btn span {
    position: absolute;
    display: block;
    height: 1px;
    width: 21px;
    right: calc(50% - 14px);
    margin-left: -19px;
    background: #bbbbbb;
    border-radius: 3.5px;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition:.25s ease-in-out;
    transition:.25s ease-in-out;
}
#video-btn span:nth-child(1),.nav-btn span:nth-child(1) {
    top: 19px;
}
#video-btn span:nth-child(2),.nav-btn span:nth-child(2) {
    top: 26px;
    height: 2px;
    background: #666666;
    width: 34px;
}
#video-btn span:nth-child(3),.nav-btn span:nth-child(3) {
    top: 35px;
    width: 26px;
}

#video-btn.open,.nav-btn.open{

}
#video-btn.open span:nth-child(2),.nav-btn.open span:nth-child(2) {
    height: 2px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 36px;
    top: 28px;
    right: calc(50% - 18px);
}

#video-btn.open span:nth-child(3),.nav-btn.open span:nth-child(3) {
    height: 2px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 36px;
    top: 28px;
     right: calc(50% - 18px);

}

#video-btn.open span:nth-child(1),.nav-btn.open span:nth-child(1) {
    width: 0;
}

.slide-header{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    /*background: rgba(255,255,255,.95);*/
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(0%, -100vh);
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    flex-direction: column;
}  
.fixed-header.open .slide-header{
    transform: translate(0%, 0%);
}
.slide-header ul{
    text-align: center;
}
.slide-header li{
    font-size: 30px;
    font-weight: bold;
    line-height: 45px;
    margin-bottom: 35px
}

.slide-header .logo{
    position: absolute;
    left: 34px;
    top: 25px;
    width: 72px;
    height: 72px;
}
.slide-header .logo span{
    transform: scale(0.72);
    -webkit-transform: scale(0.72);
    transform-origin: 50% 0;
}

.slide-header .nav-search{
        background-color: #000;
    color: #fff;
    text-decoration: initial;
    padding: 16px 30px;
    /*margin:0 16px;*/
    line-height: 27px;
}
.u-line{
    text-decoration: underline;
}
.slide-header .btn-music{
    width: 25px;
    height: 27px;  
    margin: 0 0 0 12px;
}
.slide-header .btn-fb{
    width: 28px;
    height: 28px;
    position: relative;
    margin: 0 auto;
}
.slide-header li{position: relative;cursor: pointer;}
.slide-header li a{position: absolute;left: 0;top: 0;width:100%;height: 100%;}
.slide-header li:not(.nav-icons)::before{
    content: "";
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    top: 0px;
    opacity: 0;
    left: 0;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    z-index: -1;
}
.slide-header li:not(.nav-icons):hover,.slide-header li.current{
    color: #fff;
    text-decoration: initial;
}
.slide-header li:not(.nav-icons):hover:before,.slide-header li.current:before{
    opacity: 1;
}

.slide-header li.nav-icons{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 auto;
    margin-bottom: 20px;

}
.slide-header li.nav-icons > div{
    margin: 5px 5px;
}
.nav-icons {
    width: 120px;
}
.mb{display: none;}
@media screen and (max-width: 1000px) {
    .mb{display: block;}
}

/* header end */




section{
    position: relative;
    /*height: 100vh;*/
    overflow: hidden;
}

.btn{
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    cursor: pointer;
}
.btn:hover{
    opacity: .7;
}

/*#Release .btn:hover{
    transform: scale(1.05);
}*/
.btn > a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 1;
}
img {
    position: relative;
    display: block;
    max-width: 100%;
}


.con .title{
    width: 100%;
    position: relative;
    /*text-align: center;*/
    display: flex;
    justify-content: center;
    align-items: center;
     margin-bottom: 75px;
}
.con .title::before{
    content: "";
    background: #000;
    width: 100%;
    height: 1px;
    top: 50%;
    position: absolute;
    left: 0%;

}
body.pages .con .title{
    margin-top: 135px;
}
body.pages #Form .con .title{
    margin-top: 0px;
}
body.pages .con .title::before,#Form .con .title::before{
    content: none;
}
.con h1{
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr ;
    /*text-align: center;*/
    width: 160px;
    height: 160px;
    color: #fff;
    background: #000;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.con h1 span{
    position: absolute;
    -webkit-writing-mode:horizontal-tb;
    writing-mode: horizontal-tb ;
    font-size: 12px;
    font-weight: 500;
    color: #000;
    line-height: 18px;
    font-family: 'Trajan Pro';
    top: 50%;
    margin-top: 12px;
    left: 100%;
    margin-left: 7px;
}

.more{
    max-width: 632px;
    text-align: center;
    margin: 0 auto;
    font-family: 'Trajan Pro';
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    border-top: 1px solid #000;
    padding-top: 15px;
    margin-top: 60px;
    cursor: pointer;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    position: relative;
}
.more:hover{
    font-size: 18px;
}
.more a{
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
    }
/* kv */
#Kv{
    /*overflow:initial;*/
    z-index: 1;
}
#Kv .slide-list{
    height: 28.6458333vw;
    max-height: 28.6458333vw;
}
.slide-list > li{
    display: inline-block;
}
.slide-dots {
    max-width: 1063px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 60px;
    font-style: italic;
    font-weight: bold;
    position: relative;
    bottom: 35px;
}
.slide-dots li{
    margin: 0 10px;
    display: inline-block;
    cursor: pointer;
}
.slide-dots .slick-active{
    font-size: 30px;
    /*line-height: 60px;*/
}
/* Release */

#Release{padding-top: 100px;}
body.pages #Release{padding-top: 0;padding-bottom: 100px;}
.release-box{
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.release-cover{
    max-width: 450px;
    margin-left: 25px;
    margin-bottom: 82px;
}
body.pages .release-cover{
    width: 450px;
    height: 450px;
}
.release-music{
    height: 166px;
}
.release-name{
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    margin-left:27px;
        -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr ;
}
.release-type{
    font-size: 18px;
    line-height: 30px;
    font-weight: bold;
    margin: 0 16px;
        -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr ;
}
.release-data{
    margin: 0 21px;
    max-width: 400px;
    width: 400px;
}

.release-data .date{
    font-size: 11px;
    line-height: 30px;
    font-style: italic;
    letter-spacing: .0625em;
    margin: 20px 0;
}
body.pages .release-data .date{
    margin:0 0 20px 0;
}
.release-data .info{
    font-size: 16px;
    line-height: 36px;
}

.data-btns{
    margin-top: 30px;
    display: flex;
    align-items: flex-end;
}

.btn-apple{
    position: relative;
    width: 30px;
    height: 36px;
    background: url(/images/icon_apple.png) center bottom no-repeat;
    margin-right: 20px;
    background-size: cover;
}
.btn-spotify{
    position: relative;
    width: 30px;
    height: 30px;
    margin-right: 20px;
    background: url(/images/icon_spotify.png) center bottom no-repeat;
    background-size: cover;
}

.btn-qq{
    position: relative;
    width: 34px;
    height: 36px;
    margin-right: 20px;
    background: url(/images/icon_qq.png) center center no-repeat;
    background-size: cover;
}

.btn-youtube{
    position: relative;
    width: 36px;
    height:24px;
    margin-right: 20px;
    background: url(/images/icon_yt.png) center center no-repeat;
    background-size: cover;
}
.btn-bandcamp{
    position: relative;
    width: 36px;
    height: 36px;
    margin-right: 20px;
    background: url(/images/icon_bandcamp.png) center center no-repeat;
    background-size: cover;
}

.btn-kkbox{
    position: relative;
    width: 36px;
    height: 36px;
    margin-right: 20px;
    background: url(/images/icon_kkbox.png) center center no-repeat;
    background-size: cover;
}



/* work */
#Work{
    padding-top: 100px;
    padding-bottom: 100px;
}
.work-list{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}
.work-box{
    position: relative;
    max-width: 270px;
    max-height: 400px;
    overflow: hidden;
    margin: 8.75px 8.75px;
    cursor: pointer;
}
.work-data{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.work-img{
    position: relative;
}

.btn-play,.btn-more{
    width: 80px;
    height: 80px;
    background: url(/images/btn_play.png) center center no-repeat;
    background-size: cover;
    margin: 6px 0px;
    position: relative;
    cursor: pointer;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    z-index: -1;
    opacity: 0;
}
.btn-more a{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.work-box:hover .btn-play,.work-box:hover .btn-more{
    opacity: 1;
    z-index: 1;
}
.btn-play:hover,.btn-more:hover{
    transform: scale(1.05);
}
.btn-play{
    background: url(/images/btn_play.png) center center no-repeat;
}
.btn-more{
    background: url(/images/btn_more.png) center center no-repeat;
}

/*Form*/

#Form{    
    padding-top: 100px;
    padding-bottom: 80px;
    background: url(/images/bg.jpg) center center repeat;
}
#Form > .con{
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;

}
.form-title{
    /*text-align: center;*/
    display: flex;
    flex-direction: column;
    /*justify-content: center;*/
    align-items: center;
}

.form-title h1 span{
    left: 50%;
    top: 100%;
    margin-left: -1em;
}
.contact-data{
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl ;
    font-size: 13px;
    line-height: 36px;
}
.contact-data dl{
    display: flex;
}
.contact-data dt{  
    height: 4em;
}
.contact-data dd{       
}
.form{
    margin-right: 55px;
}
.form > p{
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 14px;
    font-weight: bold;
}
.form-data{
    display: flex;
    border-top: 1px solid #606060;
    border-bottom: 1px solid #606060;
    padding: 30px 0;
}

.form-area{
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    flex-direction: column; 
    
}
.form-area:nth-child(1){
    margin-right: 40px;
}
.form-data input,.form-data select,.form-data textarea{
    width: 310px;
    height: 40px;
    padding: 0 .5em;
}
.form-data textarea{
    height: 12em;
}
.form-data input:focus,.form-data select:focus,.form-data textarea:focus{
    outline: none;
}
.form-data dl{
    margin-bottom: 11px;
}
.form-data dt,.form-data dd{
    display: inline-block;
    vertical-align: middle;
}
.form-data dt{
    font-weight: bold;
    margin-right: 8px;
}
.form-data .contact-data{
    width: 310px;
-webkit-writing-mode:initial;
    writing-mode: initial;
}
.form-data .contact-data dl{margin-bottom: 0;}

.form-data .contact-data dt,.form-data .contact-data dd{
    font-size: 13px;
    line-height: 24px;
    height: initial;
    font-weight: 400;
}
.form-data .contact-data dt{
    width: 4em;
}
.form-data .contact-data dd{
    width: calc(100% - 4em);
    text-align: left;
}
form {text-align: right;}
.form-send{
    width: 310px;
    color: #fff;
    background: #000;
    height: 46px;
    font-size: 16px;
    font-family: 'Noto Serif TC','Trajan Pro','微軟正黑體', 'Microsoft JhengHei', Arial, sans-serif;
    font-weight: bold;
    margin-top: 32px;
    cursor: pointer;
}


#About{
    background: url(/images/about.png) center bottom no-repeat;
    /*background-size: cover;*/
    padding-bottom: 100px;
}

#About .con{
    display: flex;
    flex-direction: column;
    /*justify-content: center;*/
    align-items: center;
}
.text-con{
/*    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;*/
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl ;
    font-size: 22px;
    line-height: 64px;
    font-weight: 500;
}
.text-con p{
    height: 17em;
}


/*FAQ*/

#Faq{
    padding-bottom: 100px;
}
.faq dl {
    width: 850px;
    margin: 0 auto;
    position: relative;
}
.faq dt {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    height: 46px;
    position: relative;
    line-height: 46px;
    cursor: pointer;
    transition:
        background 0.3s ease 0s;
    -webkit-transition:
        background 0.3s ease 0s;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border-bottom: 1px solid #000;
    /*margin-top: 45px;*/
}
.faq dt .qNum{
    width: 4em;
    text-align: right;
    font-size: 22px;
    line-height: 18px;
    margin-right: 1em;
}
.faq dt .qNum span{
    font-size: 18px;
}
.faq dl dt:hover,.faq dl dt.current {
    background-color: #000;
    color: #fff;
}

.faq dl dt::after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 4.5px 7px 4.5px;
    border-color: transparent transparent #000000 transparent;
    right: calc(25px);
    top: calc(50% - 4.5px);
    transform: rotate(180deg);
}
.faq dl dt:hover:after{
    border-color: transparent transparent #ffffff transparent;
}
.faq dl dt.current+dd {

}

.faq dl dt.current::after {
    border-color: transparent transparent #ffffff transparent;
    transform: rotate(0deg);
}

/*.faq dl dt span {
    font-size: 34px;
    font-family: "Arial";
    margin: 0 1em;
}*/

.faq dl dd {
    display: none;
    font-weight: bold;
    font-size: 23px;
    line-height: 1.5em;
    /*text-indent: -102px;*/
    /*margin-left: 96px;*/
    letter-spacing: 0.125em;
    padding-top: 20px;
    padding-bottom: 1em;
    border-bottom: 1px solid #000;
    /*display: flex;*/
}

/*.faq dl dd span {
    font-size: 20px;
    line-height: 25px;
}*/
.faq dd .aNum{
    position: absolute;
    display: inline-block;
    width: 4em;
    text-align: right;
    font-size: 22px;
    line-height: 36px;
    margin-right: 1em;
}
.faq dd .aNum span{
    font-size: 18px;
}
.faq dl dd > p{
    font-size: 18px;
    line-height: 2em;
    display: inline-block;
    margin-left: 6em;
}
/*
.faq dl dd::before {
    font-weight: bold;
    content: "A";
    font-size: 34px;
    font-family: "Arial";
    margin: 0 38px 0px 40px;
    letter-spacing: 0em;
}*/
#License{padding-top: 0;padding-bottom: 100px;}
.license-con{
    margin: 0 auto 0px auto;
    width: 1064px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
}
.license-con dl{
    width: calc(50% - 80px);

    margin: 0 0 50px 80px;
}
.license-con dl:nth-child(odd){
    border-right: 1px solid #000;
}
.license-con dl:last-child{
    border-right: 0px;
}
.license-con dt{vertical-align: top;width:4em;display: inline-block;font-size: 18px;line-height: 48px;text-align: right;}
.license-con dd{width: calc(100% - 9em);margin-left:2em;display: inline-block;font-size: 18px;line-height: 48px;}

html[lang='en'] .license-con dd{width: calc(100% - 9em);}
.license-con dt.b-s,.license-con dd.b-s{
    font-weight: bold;
}
.license-con dt.b-s2{
    text-indent: -4em;
}
.btn-top{
    position: fixed;
    z-index: 99;
    right: -20px;
    width: 20px;
    top: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    /*transform: translate(100%,0px);*/
}
.btn-top.show{
    right: 20px;
}
.btn-top:hover{
    transform: translate(0px,-10px);
}
.btn-top p{
    margin: 15px 0 10px 0;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl ;
    transform: rotate(180deg);
    font-weight: 700;
    font-size: 14px;

}
.btn-top .line{
    width: 1px;
    height: 50px;
    background: #000;
    position: relative;
}
.btn-top .line:nth-child(1)::before{
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg) ;
    transform-origin: 100% 0%;
    content: '';
    position: absolute;
    height: 1px;
    width: 15px;
    top: 1px;
    right: 1px;
    background-color: #000000;
}
.btn-top .line:nth-child(3){
    width: 1px;
    height: 30px;
    background: #000;
}
footer{
    text-align: center;
    height: 61px;
    line-height: 61px;
    background: #000;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}
.video-pop{
    top: 0px;
    left: 0px;
    z-index: 999999;
    background: rgba(235, 235, 235, .7);
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
}
#video-btn{
    right: 1vw;
    top: calc(50% - (70vw * 0.5625) / 2);
    position: absolute;

}
#youtube {
    width: 70%;
    height: calc(70vw * 0.5625);
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: relative;
    background: #000;
}
@media screen and (max-width: 1080px){

    .lang-nav .con,.license-con{
        width: 100%;
    }
    .license-con dl{
        margin: 0 0 0 5%;
    }
    .s-nav{
        padding-left: 4em;
    }
}
@media screen and (max-width: 1000px) {
    .con {
        padding: 0 7vw;
    }

    #Form > .con {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .contact-data{
        writing-mode: initial;
        font-size: 18px;
    }
    .contact-data dl{
        justify-content: center;
    }
    .contact-data dt{
        height: auto;
        margin-right: 1em;
    }
    .form{
        margin-right: 0;
    }
    .form > p{
        font-size: 24px;
        line-height: 48px;
        text-align: center;
        margin-top: 11vw;
    }
    .form-data{
        flex-direction: column;
    }
    .form-area{
        font-size: 24px;
        line-height: 60px;
    }
    .form-area:nth-child(1) {
        margin-right: 0px;
    }
    .form-data dl{
        width: 100%;
    }
    .form-data dt{
        width: 6em;
        margin-right: .5em;
    }
    .form-data dd{
        width: calc(100% - 7em);
        /*margin-right: .5em;*/
    }
    .form-data input, .form-data select, .form-data textarea {
        width: 100%;
        height: 60px;
        font-size: 24px;
    }
    .form-data .contact-data{
        width: 100%;
    }
    .form-data .contact-data dt, .form-data .contact-data dd{
        font-size: 18px;
        line-height: 36px;
    }
    .form-data .contact-data dl{
        justify-content: flex-start;
    }
    .form-data .contact-data dt{width: 4em;text-align: left;}
    .form-data .contact-data dd{text-align: left;}
    .form-send{width: 100%;height: 60px;}
    .more {
        position: relative;
        font-size: 18px;
        line-height: 22px;
    }


    /*FAQ*/

    #Faq{
        padding-bottom: 15.625vw;
    }
    .faq dl {
        width: 100%;
        margin: 0 auto;
        position: relative;
    }
    #License .con{
        padding:0 3vw;
    }
    .license-con dl{
        width: 50%;
        margin: 0 0 0 20px;
    }
    .license-con dl,.license-con dl:nth-child(odd){
        border-right: none;
        border-bottom: 1px solid #000;
    }
    .license-con dl:last-child{
        border-bottom: 0px;
    }
    .license-con dt{vertical-align: top;width:4em;display: inline-block;font-size: 18px;line-height: 48px;text-align: right;}
    .license-con dd{width: calc(100% - 7em);margin-left:2em;display: inline-block;font-size: 18px;line-height: 48px;}
}


@media screen and (max-width: 768px) {
    body,html{
        font-size: 1.875vw;
    }
    header{
        height: 36.875vw;
    }
    .full-header nav{
        display: none;
    }
    .full-header{
        z-index: 1;
        width: 100%;
        pointer-events: none;
    }
    .full-header.open{
        z-index: -1;
    }
    .menu-bar{
        width: 100%;
        z-index: 99;
    }
    .full-header .logo{
        width: 21.5625vw;
        height: 21.5625vw;
        top: 2.65625vw;
    }
    .full-header .logo span{
        font-size: 1rem;
        line-height: 2em;
    }
    .fixed-header{
        height: 36.875vw;
        transform: translate(0%,0%);
    }
    .fixed-header.show{
        height: 19.53125vw;
    }
    .fixed-header.show.open{
        height:100%;
    }
    .nav-btn{
        margin-right: 1.5rem;
    }
    .slide-header .logo{
        left: 4vw;
        top: 2.65vw;
    }
    .slide-header li {
        font-size: 2.5rem;
        line-height: 1.5em;
        margin-bottom: 2.91666rem;
    }
    .slide-header .btn-music{
        width: 3.90625vw;
        height: 4.21875vw;
    }
    .slide-header .nav-search{
        padding: 2.5vw 4.6875vw;
    }
    .slide-header .btn-fb{
        width: 28px;
        height: 28px;
    }
    .con .title{
        margin: 0 0 11.5vw 0;
        padding: 0 3.125vw;
    }
    body.pages .con .title{
        margin-top:25vw;
    }
    .con h1{
        width: 29.6875vw;
        height: 29.6875vw;
        font-size: 3rem;
        line-height: 3rem;
    }
    .con h1 span{
        font-size: 1.2rem;
        line-height: 1.5em;
    }
    #Kv .slide-list{
        max-height: 85.9375vw;
        height: 85.9375vw;
    }
    .imgBox img{
        display: block;
        height: 85.9375vw;
        width: auto;
        max-width:initial;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        left: 50%;
        transform: translate(-50%,0%);
    }

    #Release{
        padding: 15.625vw 0;
    }
    body.pages .release-cover{
        width: 100%;
    }
    .release-box {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        margin: 0 3.125vw 12.5vw 3.125vw;
    }
    body.pages .release-box{
        margin: 0 0vw 12.5vw 0vw;
    }
    .release-cover{
        width: 78.125vw;
        margin: 0;
    }
    .release-cover img {
        width: 100%;
    }
    .release-music{
        height: 26.09375vw;
    }
    .release-name{
        writing-mode: horizontal-tb;
        -webkit-writing-mode: initial;
        font-size: 4rem;
        line-height: 1.2em;
        margin: 2.5vw  0;
    }
    .release-type{
        writing-mode: initial;
        -webkit-writing-mode: initial;
        font-size: 2.5rem;
        line-height: 1.2rem;
        margin: 2.5vw 0;
    }
    .release-data{
        max-width: 100%;
        width: 100%;
        margin: 0;
    }

    .release-data .date{font-size: 1.16667rem;line-height: 3rem;}
    .release-data .info{font-size: 2rem;line-height: 2em;}

    .data-btns{align-items: flex-end;}
    .btn-apple{width: 9.375vw;height: 11.25vw;background-size: cover;margin-right: 9.375vw;}
    .btn-spotify{width: 9.375vw;height: 9.375vw;background-size: cover;}

    .work-box{
        width: calc( (100% - 20px) / 2);
        margin: 5px;
    }
    .btn-play, .btn-more{
        width: 15.625vw;
        height: 15.625vw;
        background-size: cover;
    }
    #Form{
        padding-top: 0;
        z-index: 1;
        overflow:initial;
    }
    #Form .con .title{
        margin-top: calc( 29.6875vw / -2 );
    }
    .form-title h1 span{
        left: 100%;
        top: 50%;
        margin-left:7px;
    }
    .form-data dl{
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    .form-data dt {
        width: 5.5em;
        margin-right: .5em;
    }
    .form-data dd {
        width: calc(100% - 5em);
    }
    .contact-data{
        font-size: 1.5rem;
        line-height: 2em;
    }
    .form > p {
        font-size: 2rem;
        line-height: 2em;
        margin-bottom: 1.2rem;
        font-weight: bold;
    }
    .form-area {
        font-size: 2rem;
        line-height: 5rem;
    }
    .form-data input, .form-data select, .form-data textarea{
        height: 5rem;
        font-size: 2rem;
    }
    .form-data textarea {
        height: 12em;
    }
    .form-data .contact-data dt, .form-data .contact-data dd {
        font-size: 1.5rem;
        line-height: 2em;
    }
    .form-send{
        height: 5rem;
    }

    
    body.pages #Release,body.pages #About,body.pages #Faq,#Work,#License{

        padding-bottom: calc( 29.6875vw / 2 + 15.625vw);
    }
    .text-con{
        -webkit-writing-mode: initial;
        writing-mode: initial;
        font-size: 2rem;
        line-height: 2em;
    }
    .text-con p{
        height: auto;
    }

    .faq dt {
        font-size: 2rem;
        font-weight: bold;
        color: #000;
        height: 20.3125vw;
        position: relative;
        line-height: 2em;
        cursor: pointer;
        transition:
            background 0.3s ease 0s;
        -webkit-transition:
            background 0.3s ease 0s;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        border-bottom: 1px solid #000;
        /*margin-top: 45px;*/
    }
    .faq dt .qNum{
        width: 3em;
        text-align: right;
        font-size: 2.5rem;
        line-height: 10.15625vw;
        margin-right: 1em;
    }
    .faq dt .qNum span{
        font-size: 18px;
    }
    .faq dt p{
        width: 13em;
    }

    .faq dl dt::after {
        content: "";
        position: absolute;
        display: block;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 1.015625vw 2.03125vw 1.015625vw;
        border-color: transparent transparent #000000 transparent;
        right: calc(7vw);
        top: calc(50% - 4.5px);
    }
    .faq dl dd > p{
        font-size: 2rem;
        line-height: 2em;
        margin-left: 5em;
    }
    .faq dd .aNum {
        position: absolute;
        display: inline-block;
            width: 3em;
    text-align: right;
    font-size: 2.5rem;
    line-height: 10.15625vw;
    margin-right: 1em;
    }
    .license-con {
        flex-direction: column;
        padding: 0 20px;
        margin-bottom: 
    }
    .license-con dl{
        width: 100%;
        margin: 0px;
        padding: 40px 0;
    }

    .license-con dt{
        vertical-align: top;
        width:5em;
        display: inline-block;
        font-size: 2rem;
        line-height: 2em;
        text-align: right;
    }
    html[lang='en'] .license-con dt{
        width:6.5em;
    }
    .license-con dd{
        width: calc(100% - 6.5em);
        font-size: 2rem;
        line-height: 2em;
        margin-left: 1em;
/*        line-height: 2em;
        margin-bottom: 1.2rem;*/
    }
    html[lang='en'] .license-con dd{
        width: calc(100% - 8em);
    }
    .btn-top.show{
        right: 10px;
    }
    #youtube{
        width: 90%;
        height: calc(90vw * 0.5625);
    }
    #video-btn {
        right: 5%;
        top: calc(50% - (90vw * 0.5625) / 2 - 57px - 2vw);
        margin-right: 0;
    }
}

.work-box{
    opacity: 0;
    animation-duration: 0.6s;
}
.work-box.show{
    animation-name: zoom-in;
    transform: scale(1);
    opacity: 1;
}

@keyframes zoom-in {
  0% {
    transform: scale(0.5);
    opacity: 0.1;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}




html[lang='en'] body {
    /*background: #500d62;*/
    font-size:16px;
    /*font-family: 'Trajan Pro','Noto Serif TC','微軟正黑體', 'Microsoft JhengHei', Arial, sans-serif;*/
}

html[lang='en'] .full-header li{
    -webkit-writing-mode:initial;
    writing-mode: initial ;
    font-size: 14px;
    font-weight: 700;
    font-family: 'Trajan Pro';
    letter-spacing: 0;
    position: relative;
    padding: 2px 6px 0 6px;
    margin: 0 8px;
    line-height: 27px;
    display: flex;
    justify-content: center;
    align-items: center;
}
html[lang='en'] .full-header h1{
    width: 130px;
}

html[lang='en'] .full-header nav {
    position: relative;
    width: calc( (100% - 130px ) / 2);
    justify-content: flex-start;
}
html[lang='en'] .full-header nav.s-nav {
    position: relative;
    width: calc( (100% - 130px ) / 2);
    justify-content: flex-end;
}
html[lang='en'] .full-header nav:not(.s-nav) ul{
    flex-direction: row-reverse;
    height: auto;
}
html[lang='en'] .btn-music{
    margin-left: 5px;
    margin-top: 0px;
    top: 0px;
}
html[lang='en'] .full-header nav li::before,html[lang='en'] .full-header nav.s-nav li:not(.nav-fb):not(.nav-search):before{
    left: 0;
    top: calc(50% - 30px / 2);
    height: 27px;
    width: 100%;
}
html[lang='en'] .full-header .s-nav li.nav-search{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 6px;
    background: transparent;
}
html[lang='en'] .full-header .s-nav li.nav-search::before{
    opacity: 1;
}
html[lang='en'] .con h1{
    -webkit-writing-mode:initial;
    writing-mode: initial ;
    text-align: center;
    font-size: 18px;
    font-family: 'Trajan Pro';
}
html[lang='en'] .con h1 span{    display: none;}
.form-title .contact-data{    display: none;}

.release-data .name,.release-data .type{
    display: none;
}
.release-data .name{
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 1em;
    font-weight: bold;
}
html[lang='en'] .release-data .name{
    font-family: 'Trajan Pro';
}
.release-data .type{
    padding-bottom: .5em;
    font-weight: bold;
}
html[lang='en'] .release-name,html[lang='en'] .release-type{
    display: none;
}


html[lang='en'] .release-data .name,html[lang='en'] .release-data .type{
    display: block;
}


html[lang='en'] .text-con .u-line{
    display: none;
}

@media screen and (min-width: 769px){
    html[lang='en'] .form-area:nth-child(1) input,html[lang='en'] .form-area:nth-child(1) select,html[lang='en'] .form-data .contact-data{
        width: 245px;
    }
    html[lang='en'] .form-area:nth-child(2) select{
        /*width: 210px;*/
    }
    html[lang='en'] .form-data .contact-data dt{width: 4em;}
    html[lang='en'] .form-data dt{
        margin-right: 2px;
    }
    html[lang='en'] .form-data .contact-data dt,html[lang='en']  .form-data .contact-data dd{
        text-align: left;
    }
    html[lang='en']  .form-data .contact-data dd{
        width: calc(100% - 4em);
    }
    html[lang='en'] .text-con{
        -webkit-writing-mode:initial;
        writing-mode: initial ;
        font-size: 20px;
        line-height: 48px;
        padding: 0 200px;
        word-break: break-all;
    }

    html[lang='en'] .release-data{width: 500px;    max-width: 500px}

    html[lang='en'] .release-data .info{
        font-size: 12px;
        line-height: 2em;
        height: 8em;
        overflow: hidden;
    }
    html[lang='en'] .release-data .data-btns{
        margin-top: 20px;
    }

}
@media screen and (max-width: 768px){
    .lang-nav {display: none;}
    .fixed-header .lang-nav {display: block;}
    .fixed-header .lang-nav ul li{
        height: 1.5em;
    }
    html[lang='en'] body, html[lang='en'] html {
        font-size: 1.875vw;
    }
    html[lang='en'] .con h1{
        font-size: 1.5rem;
    }
    html[lang='en'] .form-data dt{
        line-height: 1.4em;
    }
    .release-name{
        display: none;
    }
    .release-type{
        display: none;
    }
    .release-data .name{
writing-mode: horizontal-tb;
    -webkit-writing-mode: initial;
    font-size: 4rem;
    line-height: 1.2em;
    padding-bottom: .5em;
    margin: 2.5vw 0;
    display: block;
    }
    .release-data .type{
    writing-mode: initial;
    -webkit-writing-mode: initial;
    font-size: 2.5rem;
    line-height: 1.2rem;
        font-weight: bold;
    margin: 2.5vw 0;
    display: block;
        padding-bottom: .5em;
    }
   body.pages #Form .con .title{
        margin-top: calc( 29.6875vw / -2 );
    }
}
/* Slider */

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;

/*    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;*/

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    /*overflow: hidden;*/
    margin: 0;
    padding: 0;
    height: 100%;
}
.kvSlideBox .slick-list {
    background: #000;
    overflow: hidden;
    border: 1px solid #faa0a2;
    border-radius: 10px;
}
.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    height: 100%;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    /*display: none;*/
    float: left;
    outline: none;
    /*height: 47vw;*/
    width: 100%;
    height: 100%;
    min-height: 1px;
    position: relative;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    /*height: 100%;*/
    /*width: auto;*/
    /*display: block;*/
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: flex;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}


.slick-arrow {
    cursor: pointer;
/*    position: absolute;
    display: block;
    width: 41px;
    height: 81px;
    cursor: pointer;
    top: 50%;
    margin-top: -40px;
    background-position: top;
    z-index: 1;
    text-indent: -9999px;
    border: 0px;*/
}

.slick-arrow:focus {
    outline: none;
}

.slick-prev {
    background: url(/images/kvArrowLeft.png) no-repeat;
    left: 0;
}

.slick-prev::after {
    content: '';
    position: absolute;
    display: block;
    width: 41px;
    height: 81px;
    background: url(/images/kvArrowLeft.png) no-repeat;
    background-position: bottom;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    opacity: 0;
    top: 0px;
    left: 0px;
}

.slick-next {
    background: url(/images/kvArrowRight.png) no-repeat;
    right: 0;
}

.slick-next::after {
    content: '';
    position: absolute;
    display: block;
    width: 41px;
    height: 81px;
    background: url(/images/kvArrowRight.png) no-repeat;
    background-position: bottom;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    opacity: 0;
    top: 0px;
    left: 0px;
}

.slick-arrow:hover:after {
    opacity: 1;
}

.house-video .dots {
    bottom: -5%;
}

.house-video .slick-dots li button{
    border: 2px #000 solid;
}
ul.slick-dots {
    /*position: absolute;*/
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 60px;
    text-align: center;
}

.house-right ul.slick-dots{
    position: relative;
    padding: 5px;
}

ul.slick-dots li,ul.slick-dots li{
    position: relative;
    display: inline-block;
    width: 15px;
    height: 15px;
    opacity: 1;
    border-radius:50%;
    margin: 0 10px 0 10px;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    position: relative;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: transparent;
    border:2px #fff solid;
    border-radius:50%;
    padding: 0px;
    cursor: pointer;
}
.house-right li button {
    border:2px #b2b2b2 solid;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    outline: none;
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius:50%;
    cursor: pointer;
    border: none;
    position: absolute;
    top: -2px;
    left: -2px;
    content: ' ';
    text-align: center;
    opacity: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
}

.house-right .slick-dots li button:before{
    background: #b2b2b2;
}

/*.slick-dots li.slick-active button{
    background: #fff;
}

.house-right li.slick-active button {
    background:#b2b2b2;
}

.house-video li.slick-active button{
    background: #000;
}
*/

/* slider end */
